1

New libdrm - ABI change

view story
linux-howto

http://ubuntuforums.org – The new libdrm (2.4.40-1) brings a an ABI change to nouveau. We used to have libdrm-nouveau1a, now it is libdrm-nouveau2. However, the old version of libdrm-nouveau1a (2.4.39-0ubuntu1) cannot be removed now yet (nor updated - there is no libdrm-nouveau1a anymore). You see, plymouth depends on libdrm-nouveau1a. (Hardware)